Subject: Re: Problems updating tnftp-20050625 to tnftp-20050625nb1 (work-around included)
To: None <>
From: Joerg Sonnenberger <>
List: pkgsrc-users
Date: 07/27/2007 12:26:22
On Fri, Jul 27, 2007 at 10:07:55AM +0200, Volkmar Seifert wrote:
> Yesterday, I updated parts of my NetBSD 3.1 System on my UltraSPARC.
> When attempting to update tnftp, it failed, stating

Why are you using the pkgsrc version at all? If it is an older
installation, it installed directly to /usr/bin, so you would loose your
system binary. If you really want to use the pkgsrc version, recover the
old binary from the install tarballs or link it to /usr/pkg/bin/ftp.

You can delete the package with -ff. Newer versions are not installed
with the precious bit set and don't install into /usr/bin.